Subject: Re: [Sip] draft-ietf-sip-privacy-general-04

From: Rohan Mahy <[email-masked]>
Date: Fri, 2 Aug 2002 09:29:30 -0700

Hi,

The functionality you are looking for has been replaced by other work 
because the WG could not reach consensus on draft-ietf-sip-privacy-04 
during working group last call.  You may want to have a look at the 
comments on the mailing list in the first half of May, or for a concise 
snapshot, the notes on that topic from the Interim meeting May 6 and 7:

http://www.softarmor.com/sipwg/meets/interim-
may-02/notes/afternoon-day2-willis.html

Essentially privacy and identity were split, and the identity mechanism 
was split into a short-term trust-based mechanism, and a long-term 
cryptographic mechanism.  The relevant documents are listed below:

draft-ietf-sip-privacy-general   (approved by the IESG, now in RFC 
editor queue)
draft-ietf-sipping-nai-reqs (approved by the IESG, now in RFC editor 
queue)
draft-ietf-sip-asserted-identity (approved by the IESG, now in RFC 
editor queue)
draft-peterson-sip-identity  (now a WG item)

thanks,
-rohan

On Tuesday, July 30, 2002, at 11:59 PM, ShavinderPal Singh wrote:

>
>> Hi,
>> I am not able to find draft-ietf-sip-privacy-general-04 on ietf.org
>>
>> Can anyone help me find it on the net somewhere. I searched on the 
>> site. I could find only draft-ietf-sip-privacy-general-01.
>>
>> Thanks & Rgds
>> s
>>
>> Samsung SDS Infotech. P Ltd.
>> Ph.: 091-124-6383474 (e 254)
>> _________________________________
>> "I am not suffering from insanity,
>> I am enjoying every single minute of it!".
>>
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip